View Issue Details

IDProjectCategoryView StatusLast Update
0014327LazarusLCLpublic2011-12-01 11:22
Reporterdelete meAssigned ToPaul Ishenin 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0014327: Wrong preferred height in TEdit, TDBEdit
DescriptionThe calculated preferred height of TEdit, TDBEdit is to large. The Windows (and Delphi's) value with standard Font is 21, but the LCL calculates 23.
TagsNo tags attached.
Fixed in Revision21553
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2009-09-03 11:31

manager   ~0030361

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-08-12 14:57 delete me New Issue
2009-08-12 14:57 delete me Widgetset => Win32/Win64
2009-08-12 14:59 Vincent Snijders LazTarget => 1.0
2009-08-12 14:59 Vincent Snijders Status new => acknowledged
2009-08-12 14:59 Vincent Snijders Target Version => 1.0.0
2009-09-03 11:31 Paul Ishenin Fixed in Revision => 21553
2009-09-03 11:31 Paul Ishenin Status acknowledged => resolved
2009-09-03 11:31 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-09-03 11:31 Paul Ishenin Resolution open => fixed
2009-09-03 11:31 Paul Ishenin Assigned To => Paul Ishenin
2009-09-03 11:31 Paul Ishenin Note Added: 0030361
2011-12-01 11:22 Marc Weustink Status resolved => closed